![](enpen_logo.svg)

# CP-EnPEn

CP-EnPEn simulates charge transport in layers of conductive polymers, polyelectrolytes, and electrolytes. 

## License

Academia? Go ahead. Otherwise ask Daniel Felder and Robert Femmer.
